For the complete documentation index, see llms.txt. This page is also available as Markdown.

List sellers

Gets the Sellers collection.

List sellers

get

List sellers. Available for Client, Vendor and Operations accounts. Returns a paged list of sellers; supports RQL query parameters for filtering and selection.

Responses
200

OK

application/json
get/public/v1/accounts/sellers
GET /public/v1/accounts/sellers HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
200

OK

{
  "data": [
    {
      "id": "SEL-7295-4834",
      "revision": 2,
      "name": "SoftwareOne AG",
      "externalId": "SWO_CH",
      "status": "Active",
      "currencies": [
        "USD"
      ]
    }
  ],
  "$meta": {
    "pagination": {
      "offset": 0,
      "limit": 10,
      "total": 1
    }
  }
}

Last updated

Was this helpful?